SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000315Project pluginTaskspublic2008-12-11 19:012010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0000315: Close multiple tasks
DescriptionWould be good to be able to close multiple tasks on a job in one go
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000344)
paulh (administrator)
2008-12-14 15:37

r4464

- Issue History
Date Modified Username Field Change
2008-12-11 19:01 paulh New Issue
2008-12-14 15:37 paulh Note Added: 0000344
2008-12-14 15:37 paulh Assigned To => paulh
2008-12-14 15:37 paulh Status new => resolved
2008-12-14 15:37 paulh Resolution open => fixed
2008-12-14 15:37 paulh Fixed in Version => 2.0.3
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker